*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
}


#container{
    height: 100vh;
    background: url(../images/showcase.jpg);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: black;
}

#container > h2{
    font-size: 3rem;
    margin: 0.5rem 2rem;
}

#container > p{
    font-size: 1rem;
    margin: 0.5rem 2rem;
    font-weight: 550;
}
